[ubuntu-mono] [Bug 658891] [NEW] package libmono-addins0.2-cil 0.4-6 failed to install/upgrade:

Andrew Estes 658891 at bugs.launchpad.net
Tue Oct 12 03:29:12 BST 2010


Public bug reported:

Upgrade

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libmono-addins0.2-cil 0.4-6
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Mon Oct 11 20:11:33 2010
ErrorMessage:
 ErrorMessage: subprocess installed pre-removal script returned error exit status 2
PackageArchitecture: all
SourcePackage: mono-addins
Title: package libmono-addins0.2-cil 0.4-6 failed to install/upgrade:

** Affects: mono-addins (Ubuntu)
     Importance: Undecided
         Status: New


** Tags: apport-package i386 lucid

-- 
package libmono-addins0.2-cil 0.4-6 failed to install/upgrade: 
https://bugs.launchpad.net/bugs/658891
You received this bug notification because you are a member of Ubuntu
CLI/Mono Uploaders, which is subscribed to mono-addins in ubuntu.

Status in “mono-addins” package in Ubuntu: New

Bug description:
Upgrade

ProblemType: Package
DistroRelease: Ubuntu 10.04
Package: libmono-addins0.2-cil 0.4-6
ProcVersionSignature: Ubuntu 2.6.32-25.44-generic 2.6.32.21+drm33.7
Uname: Linux 2.6.32-25-generic i686
Architecture: i386
Date: Mon Oct 11 20:11:33 2010
ErrorMessage:
 ErrorMessage: subprocess installed pre-removal script returned error exit status 2
PackageArchitecture: all
SourcePackage: mono-addins
Title: package libmono-addins0.2-cil 0.4-6 failed to install/upgrade:





More information about the Ubuntu-mono mailing list